package com.zxhy.solarmasterace.adapter

import com.zxhy.solarmasterace.data.FileBean

interface AdapterCommonDataFunction {

    abstract fun setData(data: List<FileBean>)
    abstract fun addData(data: List<FileBean>)
    abstract fun clearData()
    abstract fun removeData(data: List<FileBean>)
    abstract fun getSelectData(): List<FileBean>
    abstract fun toggleSelect(select: Boolean)

}